std::is_compound< _Tp >(3)

NAME
std::is_compound< _Tp > - is_compound

SYNOPSIS

#include <type_traits>

Inherits __bool_constant<!is_fundamental< _Tp >::value >.

Detailed Description

  template<typename _Tp>
struct std::is_compound< _Tp >"is_compound

Author

Generated automatically by Doxygen for libstdc++ from the source code.